.forgot-password-wrapper {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-self: stretch;
}

.forgot-link {
    line-height: 125%;
    font-size: 14px;

    color: var(--primary, #62C991);
    font-style: normal;
    font-weight: 500;
}


@media (min-width: 1440px) {
    .page-container .sign-in-form {
        width: 386px;
    }
}
